
@font-face { 
	font-family:GilroyRegular; 
	src: url(../fonts/Gilroy-Regular.ttf);
}
@font-face { 
	font-family:GilroyBold; 
	src: url(../fonts/Gilroy-Bold.ttf);
}
@font-face { 
	font-family:OswaldDemiBold; 
	src: url(../fonts/Oswald-DemiBold.ttf);
}

body{ 
	font-family:GilroyRegular;
	background-image: url(../img/bg.jpg);
	background-position: center top;
}

img{ max-width:100%;}

input:focus { outline: none; }

.owl-carousel .owl-stage-outer {
    padding-top: 20px;
    padding-bottom: 20px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fcd370;
}
.owl-theme .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
    background: #363636;
}


.politika{
	position:fixed; 
	left:50%; 
	top:50%; 
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width:750px;
	max-width: 100%;
	min-height: 300px;
	background-color: #fff;
	z-index: 501; 
	padding:30px;
	display: none;
}
.politika p{
	font-size: 15px;
}
.politika .zag{
	font-size: 24px;
}
.politika .clos{
	width:25px;
	height: 25px;
	background-image: url(../img/close2.png);
	float: right;
	cursor: pointer;
}




.video_mess{
	position:fixed; 
	left:50%; 
	top:50%; 
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	width:950px;
	max-width: 100%;
	min-height: 200px;
	background-color: #000;
	z-index: 501; 
	padding:0px 15px;
	text-align: center;
	display: none;
}
.video_mess .clos{
	width:25px;
	height: 25px;
	background-image: url(../img/close.png);
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: -35px;	
	transition: all 0.2s ease-out;
}


.block_foto .video{
    cursor:pointer;
}
.video-block {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom:20px;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.15);
}

.video-block iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



@keyframes pulse {
 0% {
  transform: scale(0.5);
  opacity: 0;
 }
 50% {
  opacity: 0.7;
 }
 100% {
  transform: scale(1.6);
  opacity: 0;
 }
}
.circle{
	width: 500px;
	height: 500px;
	border-radius: 100%;
	position: absolute;
	left: 50%;
	top:50%;
	margin-left: -250px;
	margin-top: -250px;
}
.circle:before,
.circle:after {
 content: '';
 position: absolute;
 border: 1px solid rgba(255, 255, 255, 0.4);
 left: -10px;
 right: -10px;
 top: -10px;
 bottom: -10px;
 border-radius: 50%;
 animation: pulse 7s linear infinite;
 opacity: 0;
 z-index: -1;
}
.circle:after {
 animation-delay: 5s;
}



.table_block{
	position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 1174px;
    max-width: 100%;
    min-height: 500px;
    z-index: 501;
    text-align: center;
    background-color: #fff; 
    padding: 50px;
    display: none;
}
.table_block .big_zag{
	color: #242424;
	font-size: 36px;
}
.table_block td{
	font-size: 14px;
	vertical-align: middle;
}
.table_block th{
	font-size: 15px;
	vertical-align: middle!important;
}
.table_block table th:nth-child(1){
	border-right: 1px solid #dee2e6;
}
.table_block .clos{
	width:25px;
	height: 25px;
	background-image: url(../img/close2.png);
	float: right;
	cursor: pointer;

}
.table_block .clos:hover{
	transform: rotate(90deg);	
}
.table_block .text{
	width: 100%;
	height: 500px;
	overflow: hidden;
	overflow-y: scroll;
}
.table_block .scrol{
	opacity: 0.6;
	text-align: right;
}
.table_block .scrol img{
	width: 25px;
	float: right;
}
/* .table_block .text::-webkit-scrollbar { width: 0px; } */





.zal_block{
	position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 1280px;
    max-width: 100%;
    height: 700px;
    z-index: 501;
    text-align: center;
    display: none;
}
.zal_block iframe{
	width: 100%;
	height: 100%;
}
.zal_block .clos{
	width:25px;
	height: 25px;
	background-image: url(../img/close.png);
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;	
	transition: all 0.2s ease-out;
}
.zal_block .clos:hover{
	transform: rotate(90deg);	
}
.fon_black{
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 500;
    top: 0px;
    display: none;
}



.big_zag{
	font-size: 45px;
	color: #0f0f0f;
	text-transform: uppercase;
	font-family:OswaldDemiBold;
	text-align: center;
}



.menu_left .menu_mini .messenger{
	font-size: 14px;
	padding-bottom: 20px;
	padding-top: 10px;
}
.menu_left .menu_mini .messenger img{
	width: 25px;
	margin:0px 10px 10px 10px;
}
.menu_left .menu_mini .tell{
	font-size: 28px;
	line-height: 20px;
	font-family:OswaldDemiBold;
}
.menu_left .menu_mini .tell a{
	font-size: 28px;
	line-height: 20px;
	font-family:OswaldDemiBold;
}
.menu_left .menu_mini .time span{
	font-size: 13px;
	padding-left: 10px;
	line-height: 10px;
	position: relative;
}
.menu_left .menu_mini .time span:before{
	content: " ";
	background-color: #00ff54;
	width: 4px;
	height: 4px;
	position: absolute;
	border-radius: 20px;
	left: 0px;
	top: 7px;
}



.menu_left{
	background-color: #1b100c;
	width: 420px;
	height: 100vh;
	position: fixed;
	z-index: 230;
	top: 0px;
	left: -480px;
	padding: 0px 100px;
	color: #fff;
}
.menu_left a{
	display: block;
	font-size: 18px;
	font-family:OswaldDemiBold;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.menu_left a:hover{
	color: #fccf68;
	text-decoration: none;
}
.menu_left .clos{
	position: relative;
	color: #fff;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 16px;
	font-family:GilroyBold;
	cursor: pointer;
}
.menu_left .clos:hover{
	color: #fccf68;
}
.menu_left .clos_in{
	position: absolute;
	width: 25px;
	height: 25px;	
	margin-top: 3px;
	left: -35px;
}
.menu_left .clos_in .line{
	width: 25px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	transition: all 0.1s ease-out;
}
.menu_left .clos_in .line.n1{
	transform: rotate(45deg);
	top: 7px;
}
.menu_left .clos_in .line.n2{
	transform: rotate(-45deg);
	top: 7px;
}


.fon{
	width: 100%;
    height: 100%;
    position: fixed;
    z-index: 229;
    display: none;
    top: 0px;
    cursor: pointer;
}




.header_mini{
	min-height: 50px;
	position: fixed;	
	z-index: 230;
	color: #fff;
	width: 100%;
	font-size: 14px;
	line-height: 16px;
	transition: all 0.1s ease-out;
	padding-top: 10px;
	padding-bottom: 5px;
}
.header_mini img{
	width: 134px;
	margin-right: 5px;
}
.header_mini .menu_in{
	position: absolute;
	width: 25px;	
	margin-top: -5px;
	right: 0px;
}
.header_mini .menu_in .line{
	width: 25px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	transition: all 0.1s ease-out;
}
.header_mini .menu_in .line.n2{
	margin-top: 7px;
}
.header_mini .menu_in .line.n3{
	margin-top: 14px;
}
.header_mini .menu_in.activ .line.n1{
	transform: rotate(45deg);
	top: 7px;
}
.header_mini .menu_in.activ .line.n2{
	display: none;
}
.header_mini .menu_in.activ .line.n3{
	transform: rotate(-45deg);
	top: -7px;
}
.fixed .header_mini{
	background-color: #2c140d;
	padding-top: 5px;
}







.header{
	min-height: 50px;
	position: fixed;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 5px;
	transition: all 0.1s ease-out;
	z-index: 3;
}
.header .left{
	padding-top: 20px;
	transition: all 0.1s ease-out;
}
.header .menu{
	font-family:GilroyBold; 
	font-size: 16px;
	position: relative;
	padding-left: 35px;
	cursor: pointer; 
	padding-top: 10px;
	user-select: none;
}
.header .menu .menu_in{
	position: absolute;
	width: 25px;	
	margin-top: 12px;
    top: 0px;
}
.header .menu .menu_in .line{
	width: 25px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	transition: all 0.1s ease-out;
}
.header .menu .menu_in .line.n2{
	margin-top: 7px;
}
.header .menu .menu_in .line.n3{
	margin-top: 14px;
}
.header .menu .menu_in.activ .line.n1{
	transform: rotate(45deg);
	top: 7px;
}
.header .menu .menu_in.activ .line.n2{
	display: none;
}
.header .menu .menu_in.activ .line.n3{
	transform: rotate(-45deg);
	top: -7px;
}


.header .title{
	margin-left: 20px;
}
.header .logo{
	text-align: center;
}
.header .logo img{
	width: 165px;
	max-width: 100%;
	transition: all 0.1s ease-out;
}
.header .messenger{
	justify-content: flex-end;
	text-align: right;
	font-size: 14px;
	line-height: 18px;
	padding-right: 50px;
	padding-top: 20px;
	transition: all 0.1s ease-out;
}
.header .messenger img{
	height: 25px;
	margin-left: 16px;
	margin-top: 5px;
}
.header .tell{
	padding-top: 20px;
	transition: all 0.1s ease-out;
}
.header .tell a{
	color: #fff;
}
.header .tell a:hover{
	text-decoration: none;
}
.header .tell .number{
	font-size: 28px;
	line-height: 20px;
	font-family:OswaldDemiBold;
}
.header .tell .time{
	font-size: 13px;
	padding-left: 10px;
	line-height: 10px;
	position: relative;
}
.header .tell .time:before{
	content: " ";
	background-color: #00ff54;
	width: 4px;
	height: 4px;
	position: absolute;
	border-radius: 20px;
	left: 0px;
	top: 7px;
}
.sticky-content.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 220;
}

.fixed .header{
	background-color: #1c100d;
	padding-top: 10px;
}
.fixed .header .logo img{
	width: 130px;
}
.fixed .header .left{
	padding-top: 12px;
}
.fixed .header .messenger{
	padding-top: 7px;
}
.fixed .header .tell{
	padding-top: 7px;
}





.block_top{
	min-height: 936px;
	background-image: url(../img/block_top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #fff;
	padding-top: 200px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.block_top .circle{
	left: 30%;
	top: 30%;
}
.block_top h1{
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 300;
	font-family:OswaldDemiBold;
}
.block_top h2{
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 300;
	font-family:OswaldDemiBold;
	color: #a77666;
	margin-bottom: 25px;
}
.block_top .pod_zag{
	font-size: 20px;
	margin-bottom: 50px;
}
.block_top .icon{
	clear: both;
	margin-left: -10px;
	font-size: 15px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.block_top .icon img{
	float: left;
	width: 40px;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.block_top .video{
	width: 158px;
	min-height: 200px;
	background-color: #1e0f0e;
	border-radius: 100px;
	text-align: center;
	position: absolute;
	top: 260px;
	left: 50%;
	margin-left: 100px;
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 20px;
}
.block_top .video .play{
	width: 80px;
	height: 80px;
	border-radius: 100%;
	cursor: pointer;
	margin:auto;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 35px rgba(255, 150, 0, 0.3);
	margin-bottom: 15px;
	margin-top: 25px;
	position: relative;
	cursor: pointer;
	z-index: 2;
}
.block_top .video .play:hover{
	background: linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.block_top .video .play:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url(../img/play.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 13px;
	top: 30px;
	left: 30px;
}




.kviz{
	margin-top: -100px;
}
.kviz.n2{
	margin-top: 50px;
}
.kviz .block{
	background-color: #fff;
	border-radius: 10px;
	min-height: 300px;
	width: 100%;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	z-index: 3;
}
.kviz .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.kviz .block .block_in{
	width: 100%;
	min-height: 300px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.kviz .block .block_in .img{
	width: 100%;
	position: absolute;
	height: calc(100% + 12px);
	background-image: url(../img/kviz_img.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 10px 0px 0px 10px;
	margin-left: -6px;
	margin-top: -6px;
}
.kviz .block .block_in .text{
	padding: 30px 30px 20px 0px;
}
.kviz .block .block_in .zag{
	font-size: 32px;
	text-transform: uppercase;
	color: #0f0f0f;
	font-family:OswaldDemiBold; 
	line-height: 42px;
}
.kviz .block .block_in .pod_zag{
	font-size: 17px;
	color: #0f0f0f;
	line-height: 26px;
}
.kviz .block .block_in .but{
	width: 100%;
	max-width: 370px;
	min-height: 77px;
	border-radius:10px;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	cursor: pointer;
	text-align: center;
	line-height: 77px;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 20px;
}
.kviz .block .block_in .but:hover{
	background: linear-gradient(90deg,#f9b233 0%,#fee591 100%);
}

.kviz .block .block_in .mini{
	font-size: 13px;
	color: #0f0f0f;
	position: relative;
}
.kviz .block .block_in .mini img{
	margin-right: 5px;
}
.kviz .block .block_in .mini_:before{
	content: "";
	position: absolute;
	width: 16px;
	height: 19px;
	background-image: url(../img/kviz_shild.png);
	background-position: center;
	background-repeat: no-repeat;
	top: 0px;
	left: 0px;
}





.chto_takoe{
	margin-top: 80px;
}
.chto_takoe .block{
	background-color: #fff;
	border-radius: 10px;
	min-height: 300px;
	width: 100%;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
}
.chto_takoe .block .block_in{
	width: 100%;
	min-height: 300px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
	padding-bottom: 220px;
}
.chto_takoe .block .block_in .left{
	width: 100%;
	height: 100%;
	background-image: url(../img/bg_chto_takoe.png);
	background-position: center;
	background-repeat: no-repeat;
	padding: 80px 0px 0px 40px;
}
.chto_takoe .block .block_in .left .nad_zag{
	font-size: 32px;
	text-transform: uppercase;
	font-family:OswaldDemiBold;
	color: #0f0f0f;
	margin-bottom: 10px;
}
.chto_takoe .block .block_in .left .zag{
	font-size: 70px;
	text-transform: uppercase;
	font-family:OswaldDemiBold;
	color: #0f0f0f;
	line-height: 80px;
}
.chto_takoe .block .block_in .text{
	padding: 40px 40px 40px 0px;
}
.chto_takoe .block .block_in .text p{
	color: #0f0f0f;
	font-size: 17px;
	line-height: 26px;
	text-align: justify;
}



.kvarc{
	margin-top: -240px;
	position: relative;
	padding-top: 20px;
}
.kvarc .plashka{
	width: 154px;
	height: 155px;
	position: absolute;
	left: 50%;
	margin-left: -77px;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	background-image: url(../img/col_plashka.png);
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 20px;
}
.kvarc .plashka span{
	display: block;
	color: #d1b388;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 50px;
	font-family:OswaldDemiBold;
}


.kvarc .but{ 
width: 100%; 
max-width: 370px; 
min-height: 77px; 
position: absolute; 
left: 50%; 
margin-left: -185px;
border-radius:10px; 
background: linear-gradient(180deg,#fee591 0%,#f9b233 100%); 
border-top: 1px solid #fffecc; 
border-bottom: 2px solid #ff9600; 
box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3); 
cursor: pointer; 
text-align: center; 
line-height: 77px; 
color: #7f350c; 
font-family:OswaldDemiBold; 
font-size: 18px; 
text-transform: uppercase; 
margin-bottom: 25px; 
margin-top: 190px; 
z-index: 10;
} 

.kvarc .but:hover{ 
background: linear-gradient(90deg,#f9b233 0%,#fee591 100%); 
}


.kvarc_foto{
	min-height: 995px;
	background-image: url(../img/bg_kvarc.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	margin-top: -70px;
	position: relative;
	z-index: 2;
	text-align: center;
	padding-top: 140px;
	overflow: hidden;
}
.kvarc_foto .nad_zag{
	font-size: 24px;
}
.kvarc_foto .big_zag{
	color: #fff;
}
.kvarc_foto .more{
	color: #fff;
	font-family:OswaldDemiBold;
	font-size: 17px;
	text-transform: uppercase;
	cursor: pointer;
}
.kvarc_foto .more span{
	background: linear-gradient(0deg, #f9b233 3%, #fee591 60%, #fee591);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}
.kvarc_foto .more img{
	width: 20px;
	margin-right: 5px;
}
.kvarc_foto .foto{
	margin-bottom: 40px;
	
}
.kvarc_foto .foto img{
	opacity: 0.8;
}
.kvarc_foto .foto img:hover{
	opacity: 1;
}
.kvarc_foto .foto .col-6{
	padding: 1px!important;
}
.kvarc_foto .n1, .kvarc_foto .n2, .kvarc_foto .n3, .kvarc_foto .n4, .kvarc_foto .n5{
	display: none;
}
.kvarc_foto .img{
	width: 100%;
	height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.kvarc_foto .img:hover{
	opacity: 0.8;
}




.preimuchestvo{
	padding-top: 80px;
	padding-bottom: 50px;
}
.preimuchestvo .block{
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	float: left;
	margin-bottom: 30px;
}
.preimuchestvo .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.preimuchestvo .block .block_in{
	width: 100%;
	min-height: 200px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.preimuchestvo .block .block_in .title{
	width: 100%;
	min-height: 100px;
	padding: 40px 30px;
	background-color: #3f3f3f;
	color: #fff;
	font-family:OswaldDemiBold;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 10px;
	background-image: url(../img/preimuch_t1.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.preimuchestvo .block .block_in .title.t2{
	background-image: url(../img/preimuch_t2.jpg);
}
.preimuchestvo .block .block_in .title.t3{
	background-image: url(../img/preimuch_t3.jpg);
}
.preimuchestvo .block .block_in .title.t4{
	background-image: url(../img/preimuch_t4.jpg);
}
.preimuchestvo .block .block_in .title.t5{
	background-image: url(../img/preimuch_t5.jpg);
}
.preimuchestvo .block .block_in .title.t6{
	background-image: url(../img/preimuch_t6.jpg);
}
.preimuchestvo .block .block_in .title.t7{
	background-image: url(../img/preimuch_t7.jpg);
}
.preimuchestvo .block .block_in .title.t8{
	background-image: url(../img/preimuch_t8.jpg);
}
.preimuchestvo .block .block_in .text{
	width: 100%;
	min-height: 180px;
	padding: 30px;
	color: #0f0f0f;
	font-size: 16px;
	line-height: 24px;
}
.preimuchestvo .block .block_in .text.n1{
	min-height: 250px;
}
.preimuchestvo .arrow{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
    margin-top:200px;
    display: none;
}
.preimuchestvo .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	left: 10px;
}
.preimuchestvo .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.preimuchestvo .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	right: 10px;
}
.preimuchestvo .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}






.sravnenie{
	min-height: 820px;
	background-image: url(../img/sravnenie.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	position: relative;
	z-index: 2;
	padding-top: 150px;
	text-align: center;
	overflow: hidden;
}
.sravnenie .big_zag{
	color: #fff;
}
.sravnenie .but{
	width: 100%;
	max-width: 370px;
	min-height: 77px;
	border-radius:10px;
	margin:auto;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	cursor: pointer;
	text-align: center;
	line-height: 77px;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 20px;
}
.sravnenie .but:hover{
	background: linear-gradient(90deg,#f9b233 0%,#fee591 100%);
}



.podoidet{
	padding-top: 80px;
	padding-bottom: 30px;
}
.podoidet .nad_zag{
	font-size: 24px;
	text-align: center;
}
.podoidet .block{
	width: 32%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	margin-bottom: 30px;
	float:left;
	margin:0px 0.5%;
}
.podoidet .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.podoidet .block .block_in{
	width: 100%;
	min-height: 200px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.podoidet .block .block_in .title{
	width: 100%;
	min-height: 220px;
	padding: 40px 30px;
	background-color: #3f3f3f;
	color: #fff;
	font-family:OswaldDemiBold;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 10px;
	background-image: url(../img/podoidet_img.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.podoidet .block .block_in .title.n2{
	background-image: url(../img/podoidet_img2.jpg);
}
.podoidet .block .block_in .title.n3{
	background-image: url(../img/podoidet_img3.jpg);
}
.podoidet .block .block_in .text{
	width: 100%;
	min-height: 270px;
    padding: 30px 30px 0px 30px;
	color: #0f0f0f;
	font-size: 16px;
	line-height: 24px;
}
.podoidet .block .block_in .text p{
	padding-left: 20px;
	position: relative;
}
.podoidet .block .block_in .text p:before{
	width: 50px;
	height: 50px;
	content: "";
	position: absolute;
	left: -30px;
	top: -10px;
	background-image: url(../img/podoidet_icon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 26px;
}
.podoidet .arrow{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
    margin-top:200px;
    display: none;
}
.podoidet .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	left: 10px;
}
.podoidet .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.podoidet .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	right: 10px;
}
.podoidet .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}





.podoidet_bot{
	padding-top: 40px;
	margin-bottom: 40px;
	text-align: center;
}
.podoidet_bot span{
	line-height: 36px;
	color: #0f0f0f;
	font-family:OswaldDemiBold; 
	font-size: 24px;
	text-transform: uppercase;
	position: relative;
}
.podoidet_bot span:before{
	width: 60px;
	height: 115px;
	content: "";
	position: absolute;
	left: -50px;
	top: -20px;
	background-image: url(../img/zag_kav_left.png);
	background-repeat: no-repeat;
	background-position: center;
}
.podoidet_bot span:after{
	width: 60px;
	height: 115px;
	content: "";
	position: absolute;
	right: -100px;
	top: -20px;
	background-image: url(../img/zag_kav_right.png);
	background-repeat: no-repeat;
	background-position: center;
}





.predstavte{
	min-height: 994px;
	background-image: url(../img/predstavte.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	margin-top: 0px;
	position: relative;
	z-index: 2;
	padding-top: 140px;
	overflow: hidden;
}
.predstavte .container{
	position: relative;
}
.predstavte .big_zag{
	color: #fff;
}
.predstavte .img{
	min-height: 250px;
	width: 100%;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.predstavte .img.n1{
	background-image: url(../img/kromki/1.jpg);
}
.predstavte .img.n2{
	background-image: url(../img/kromki/2.jpg);
}
.predstavte .img.n3{
	background-image: url(../img/kromki/3.jpg);
}
.predstavte .img.n4{
	background-image: url(../img/kromki/4.jpg);
}
.predstavte .img.n5{
	background-image: url(../img/kromki/kromka2.jpg);
}
.predstavte .img.n6{
	background-image: url(../img/kromki/kromka3.jpg);
}
.predstavte .img.n7{
	background-image: url(../img/kromki/kromka5.jpg);
}
.predstavte .arrow{
	position: absolute;
	width: 55px;
	height: 55px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
}
.predstavte .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	margin-top:95px;
	left: 0px;
}
.predstavte .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.predstavte .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	margin-top:95px;
	right: 0px;
}
.predstavte .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.predstavte .block{
	font-size: 17px;
	line-height: 26px;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 20px;
	position: relative;
}
.predstavte .block.left{
	text-align: right;
}
.predstavte .block:before {
	content: ''; 
    position: absolute;
    left: 19px; 
    bottom: -22px;
    border: 11px solid transparent;
    border-top: 11px solid #fff;
}
.predstavte .block:after {
	content: ''; 
    position: absolute;
    left: 21px; 
    bottom: -18px;
    border: 9px solid transparent;
    border-top: 9px solid #2b1812;
}
.predstavte .block.left:before {
	right: 19px;
	left: auto;
}
.predstavte .block.left:after {
	right: 21px;
    border-top: 9px solid #4b332a;
    left: auto;
}
.predstavte strong{
	font-family:GilroyBold;
}




.chto_vliyaet{
	padding-top: 80px;
	padding-bottom: 0px;
}
.chto_vliyaet .block{
	width: 100%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	margin-bottom: 30px;
}
.chto_vliyaet .block:before{
	content: "1";
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	text-align: center;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 15px;
	line-height: 40px;
	left: -5px;
	top:-5px;
}
.chto_vliyaet .block.n2:before{
	content: "2";
}
.chto_vliyaet .block.n3:before{
	content: "3";
}
.chto_vliyaet .block.n4:before{
	content: "4";
}
.chto_vliyaet .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.chto_vliyaet .block .block_in{
	width: 100%;
	min-height: 330px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.chto_vliyaet .block .block_in .text{
	padding: 30px 30px 30px 130px;
}
.chto_vliyaet .block .block_in .text p{
	color: #0f0f0f;
	font-size: 16px;
	line-height: 24px;
}
.chto_vliyaet .block .block_in .text .zag{
	color: #0f0f0f;
	font-family:OswaldDemiBold; 
	font-size: 20px;
	text-transform: uppercase;
}
.chto_vliyaet .block.n1 .block_in .text{
	background-image: url(../img/chto_vl_img.png);
	background-repeat: no-repeat;
	background-position: center left 20px;
}
.chto_vliyaet .block.n2 .block_in .text{
	background-image: url(../img/chto_vl_img2.png);
	background-repeat: no-repeat;
	background-position: center left 10px;
}
.chto_vliyaet .block.n3 .block_in .text{
	background-image: url(../img/chto_vl_img3.png);
	background-repeat: no-repeat;
	background-position: center left 20px;
}
.chto_vliyaet .block.n4 .block_in .text{
	background-image: url(../img/chto_vl_img4.png);
	background-repeat: no-repeat;
	background-position: center left 10px;
}




.video_block{
	min-height: 682px;
	background-image: url(../img/video_block.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 300px;
	position: relative;
	z-index: 2;
	margin-top: 50px;
	overflow: hidden;
}
.video_block .big_zag{
	color: #fff;
}
.video_block .play{
	width: 80px;
	height: 80px;
	border-radius: 100%;
	cursor: pointer;
	margin:auto;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 35px rgba(255, 150, 0, 0.3);
	margin-bottom: 15px;
	margin-top: 25px;
	position: relative;
	cursor: pointer;
	z-index: 2;
	float: left;
}
.video_block .play:hover{
	background: linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.video_block .play:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url(../img/play.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 13px;
	top: 30px;
	left: 30px;
}


 


.pochemu{
	padding-top: 80px;
	padding-bottom: 50px;
}
.pochemu .block{
	width: 46%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	margin-bottom: 30px;
	float: left;
	margin: 15px 1%;
}
.pochemu .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.pochemu .block .block_in{
	width: 100%;
	min-height: 220px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.pochemu .block .block_in .title{
	width: 100%;
	min-height: 150px;
	padding: 40px 30px;
	background-color: #3f3f3f;
	color: #fff;
	font-family:OswaldDemiBold;
	font-size: 24px;
	line-height: 32px;
	text-transform: uppercase;
	border-radius: 10px;
	background-image: url(../img/pochemu_img.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.pochemu .block.n2 .block_in .title{
	background-image: url(../img/pochemu_img2.jpg);
}
.pochemu .block.n3 .block_in .title{
	background-image: url(../img/pochemu_img3.jpg);
}
.pochemu .block.n4 .block_in .title{
	background-image: url(../img/pochemu_img4.jpg);
}
.pochemu .block.n5 .block_in .title{
	background-image: url(../img/pochemu_img5.jpg);
}
.pochemu .block.n6 .block_in .title{
	background-image: url(../img/pochemu_img6.jpg);
}
.pochemu .text{
	padding: 30px 30px 20px 30px;
	min-height: 180px;
}
.pochemu .text p{
	margin-bottom: 0px;
}
.pochemu .text.n2{
	min-height: 180px;
}
.pochemu .text.m1{
	min-height: 150px;
}
.pochemu .but{
	width: 100%;
	max-width: 260px;
	min-height: 60px;
	border-radius:10px;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	cursor: pointer;
	text-align: center;
	line-height: 60px;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: -15px;
	margin-left: 30px;
}
.pochemu .but:hover{
	background: linear-gradient(90deg,#f9b233 0%,#fee591 100%);
}
.pochemu a:hover{
	text-decoration: none;
}
.pochemu .arrow{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
    margin-top:200px;
    display: none;
}
.pochemu .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	left: 10px;
}
.pochemu .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.pochemu .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	right: 10px;
}
.pochemu .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}







.plus{
	min-height: 811px;
	background-image: url(../img/plus.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	position: relative;
	padding-top: 130px;
	z-index: 2;
	overflow: hidden;
}
.plus .block{
	padding-top: 30px;
	margin-bottom: 50px;
}
.plus .left{
	text-align: right;
}
.plus .text{
	font-size: 17px;
	line-height: 26px;
	min-height: 100px;
}
.plus .number{
	font-size: 50px;
	font-family:OswaldDemiBold;
	margin-bottom: 0px;
	background: linear-gradient(0deg, #f9b233 3%, #fee591 60%, #fee591);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}




.gordost{
	padding-top: 80px;
	padding-bottom: 0px;
	text-align: center;
}
.gordost .more{
	color: #fff;
	font-family:OswaldDemiBold;
	font-size: 17px;
	text-transform: uppercase;
	cursor: pointer;
}
.gordost .more span{
	color: #000;
}
.gordost .more img{
	width: 20px;
	margin-right: 5px;
}
.gordost .foto{
	margin-bottom: 40px;
}
.gordost .foto .col-6{
	padding: 1px!important;
}
.gordost .foto img{
	opacity: 1;
}
.gordost .foto img:hover{
	opacity: 0.8;
}
.gordost .n1, .gordost .n2, .gordost .n3, .gordost .n4, .gordost .n5, .gordost .n6, .gordost .n7, .gordost .n8{
	display: none;
}
.gordost .img{
	width: 100%;
	height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.gordost .img:hover{
	opacity: 0.8;
}



.zal{
	min-height: 998px;
	background-image: url(../img/zal_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	color: #fff;
	margin-top: -70px;
	position: relative;
	z-index: 2;
	text-align: center;
	padding-top: 320px;
}
.zal .big_zag{
	color: #fff;
	margin-bottom: 10px;
}
.zal .nad_zag{
	font-size: 24px;
}
.zal .pod_zag{
	font-size: 24px;
	margin-bottom: 0px;
}
.zal .adres{
	color: #fccf68;
	font-family:OswaldDemiBold; 
	font-size: 18px;
	text-transform: uppercase;
}
.zal a{
	font-size: 16px;
	text-decoration: underline;
	color: #fff;
}
.zal .but{
	width: 100%;
	max-width: 370px;
	min-height: 77px;
	border-radius:10px;
	margin:auto;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	cursor: pointer;
	text-align: center;
	line-height: 77px;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 25px;
	margin-top: 20px;
}
.zal .but:hover{
	background: linear-gradient(90deg,#f9b233 0%,#fee591 100%);
}


.zal .play{
	width: 80px;
	height: 80px;
	border-radius: 100%;
	cursor: pointer;
	margin:auto;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	border-top: 1px solid #fffecc;
	border-bottom: 2px solid #ff9600;
	box-shadow: 10px 0px 35px rgba(255, 150, 0, 0.3);
	margin-bottom: 180px;
	margin-top: 25px;
	position: relative;
	cursor: pointer;
	z-index: 2;
}
.zal .play:hover{
	background: linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.zal .play:before{
	content: "";
	position: absolute;
	width: 20px;
	height: 20px;
	background-image: url(../img/play.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 13px;
	top: 30px;
	left: 30px;
}
.zal .foto .img{
	width: calc(100% - 4px);
	min-height: 150px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin: 2px;
	transition: all 0.2s ease-out;
}
.zal .foto .img:hover{
	opacity: 0.8;
	transform: scale(1.02);
}





.kviz a:hover{
text-decoration:none;
}


.face{
	padding-top: 80px;
	padding-bottom: 0px;
}
.face .block{
	width: 24%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	margin-bottom: 30px;
	float: left;
	margin: 10px 0.5%;
	text-align: center;
}
.face .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.face .block .block_in{
	width: 100%;
	min-height: 220px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.face .block .block_in .text{
	padding: 20px 10px;
}
.face .block .text .info{
	min-height: 60px;
}
.face .block .text .img{
	width: 100%;
	height: 200px;
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.face .block .text .img.n1{
	background-image: url(../img/team1.jpg);
}
.face .block .text .img.n2{
	background-image: url(../img/team2.jpg);
}
.face .block .text .img.n3{
	background-image: url(../img/team3.jpg);
}
.face .block .text .img.n4{
	background-image: url(../img/team4.jpg);
}
.face .block .text p{
	font-size: 15px;
	color: #0f0f0f;
}
.face .block .text .name{
	color: #0f0f0f;
	font-size: 24px;
	font-family:OswaldDemiBold;
	text-transform: uppercase;
}
.face .arrow{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
    margin-top:200px;
    display: none;
}
.face .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	left: 10px;
}
.face .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.face .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	right: 10px;
}
.face .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}






.kak{
	padding-top: 80px;
	padding-bottom: 80px;
}
.kak .block{
	width: 24%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: relative;
	transform-style: preserve-3d;
	margin-bottom: 30px;
	float: left;
	margin: 10px 0.5%;
}
.kak .block:before{
	content: "1";
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	background: linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
	text-align: center;
	color: #7f350c;
	font-family:OswaldDemiBold; 
	font-size: 15px;
	line-height: 40px;
	left: -5px;
	top:-5px;
}
.kak .block.n2:before{
	content: "2";
}
.kak .block.n3:before{
	content: "3";
}
.kak .block.n4:before{
	content: "4";
}
.kak .block.n5:before{
	content: "5";
}
.kak .block.n6:before{
	content: "6";
}
.kak .block.n7:before{
	content: "7";
}
.kak .block.n8:before{
	content: "8";
}
.kak .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.kak .block .block_in{
	width: 100%;
	min-height: 220px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
}
.kak .block .block_in .text{
	padding: 30px;
	width: 100%;
}
.kak .block .block_in .text p{
	color: #0f0f0f;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin-bottom: 0px;
}
.kak .arrow{
	position: absolute;
	width: 40px;
	height: 40px;
	border-radius: 5px;
    border-top: 1px solid #fffecc;
    border-bottom: 2px solid #ff9600;
    cursor: pointer;
    z-index: 2;
    margin-top:130px;
    display: none;
}
.kak .arrow.owl_left{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	left: 10px;
}
.kak .arrow.owl_left:hover{
	background: url(../img/arrow_left.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}
.kak .arrow.owl_right{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#fee591 0%,#f9b233 100%);
	right: 10px;
}
.kak .arrow.owl_right:hover{
	background: url(../img/arrow_right.png) no-repeat center,
	linear-gradient(180deg,#f9b233 0%,#fee591 100%);
}






.gde{
	min-height: 859px;
	background-image: url(../img/gde_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 50px;
	padding-top: 150px;
}
.gde .block{
	width: 100%;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	transform-style: preserve-3d;
	text-align: center;
}
.gde .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.gde .block .block_in{
	width: 100%;
	min-height: 430px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
	padding: 40px 30px;
}
.gde .pod_zag{
	font-size: 20px;
}
.gde .bottom{
	color: #0f0f0f;
	font-size: 24px;
	font-family:OswaldDemiBold;
}
.gde .list{
	padding-top: 30px;
	padding-bottom: 30px;
}
.gde .list .li{
	font-size: 20px;
	text-align: left;
	position: relative;
	padding-left: 10px;
}
.gde .list .li:before {
    width: 50px;
    height: 50px;
    content: "";
    position: absolute;
    left: -40px;
    top: -10px;
    background-image: url(../img/podoidet_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px;
}







.map .bottom{
	text-align: center;
	font-size: 13px;
	color: #0f0f0f;
	padding-top: 20px;
	padding-bottom: 50px;
}
.map .bottom a{
	color: #0f0f0f;
	text-decoration: underline;
}
.map .block{
	width: 100%;
	max-width: 300px;
	background-color: #fff;
	border-radius: 10px;
	min-height: 100px;
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	padding: 6px;
	position: absolute;
	transform-style: preserve-3d;
	top: 70px;
	right: 70px;
	text-align: center;
}
.map .block:after{
	content: "";
	position: absolute;
	width: 96%;
	height: 30px;
	background-color: #fff;
	left: 2%;
	bottom: -7px;
	transform: translateZ(-1px);
	box-shadow: 10px 0px 35px rgba(0, 0, 0, 0.09);
	border-radius: 10px;
}
.map .block .block_in{
	width: 100%;
	min-height: 430px;
	border: 1px solid #e9e4e4;
	border-radius: 10px;
	padding: 40px 30px 20px 30px;
}
.map iframe{
	height:630px;
}

.map p{
	font-size: 14px;
}
.map .block .tell{
	color: #0f0f0f;
	font-size: 28px;
	font-family:OswaldDemiBold;
	margin-top: 30px; 
	margin-bottom: 5px;
}
.map .block .tell a{
	color: #0f0f0f;
}
.map .block .tell a:hover{
	text-decoration: none;
}
.map .block .time{
	color: #0f0f0f;
	font-size: 13px;
	margin-bottom: 20px;
}
.map .block .time span{
    position: relative;
    padding-left: 10px;
}
.map .block .time span:before {
    content: " ";
    background-color: #00ff54;
    width: 4px;
    height: 4px;
    position: absolute;
    border-radius: 20px;
    left: 0px;
    top: 7px;
}
.map .block .messenger img {
    height: 25px;
    margin-left: 16px;
    margin-top: 5px;
}
.map .block .adres{
	font-size: 16px;
	text-transform: uppercase;
	color: #0f0f0f;
	font-family:OswaldDemiBold;
}
.map .block .adres span{
	font-size: 28px;
}
.map .block .mini{
	font-size: 13px;
	color: #0f0f0f;
	text-decoration: underline;
}
.map .block .mini a{
	color: #0f0f0f;
}
.map .block .mini{
	font-size: 13px;
	color: #0f0f0f;
	text-decoration: underline;
}







.autoflash{
        position: relative;
        overflow: hidden;
    }

     .flash{
       content: "";
    background-color: rgba(255, 255, 255, 0.5);
    height: 100%;
    width: 3em;
    display: block;
    position: absolute;
    top: 0;
    left: -4.5em;
    -webkit-transform: skewX(-45deg) translateX(0);
    transform: skewX(-45deg) translateX(0);
    -webkit-transition: none;
    transition: none;
    }
    
    .lighting {
    webkit-animation: moving 3s ease-in-out infinite;
    -moz-animation: moving 3s ease-in-out infinite;
    -ms-animation: moving 3s ease-in-out infinite;
    -o-animation: moving 3s ease-in-out infinite;
    animation: moving 3s ease-in-out infinite;
   
    }
    
  @keyframes moving {  
     30% {  webkit-transform: skewX(-45deg) translateX(50em);
        transform: skewX(-45deg) translateX(50em);   
        
        }
   
    100% {  webkit-transform: skewX(-45deg) translateX(50em);
        transform: skewX(-45deg) translateX(50em);   
        
        }
     }
     
     

.wrapper-popup {
  position: fixed;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-transition: opacity ease-in-out 0.3s;
  -moz-transition: opacity ease-in-out 0.3s;
  -o-transition: opacity ease-in-out 0.3s;
  transition: opacity ease-in-out 0.3s;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0 20px;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
}
.wrapper-popup.show {
  opacity: 1;
  pointer-events: all;
}

.popup {
  padding: 40px 45px;
  background: #fff;
  width: 90vw;
  max-width: 560px;
  text-align: center;
  font-family: "Gilroy", Arial, sans-serif;
  color: #000000;
}

.popup-title {
  font-size: 32px;
  line-height: 1.17;
  font-weight: 600;
  margin: 0;
}
.popup-text {
  margin: 17px 0 0 0;
  font-size: 16px;
  line-height: 1.55;
  font-weight: 300;
}

.btn-list {
  margin: 26px 0 0 0;
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 8px;
  padding: 0;
}

.btn-list .btn {
  width: 100%;
  max-width: 260px;
  min-height: 60px;
  border-radius: 10px;
  background: linear-gradient(180deg, #fee591 0%, #f9b233 100%);
  border-top: 1px solid #fffecc;
  border-bottom: 2px solid #ff9600;
  box-shadow: 10px 0px 30px rgba(255, 150, 0, 0.3);
  cursor: pointer;
  line-height: 60px;
  color: #7f350c;
  font-family: OswaldDemiBold;
  font-size: 15px;
  text-transform: uppercase;
  padding: 0 25px;
}

.close-wrapper {
  transition: opacity ease-in-out 0.3s;
  background: transparent;
  position: absolute;
  cursor: pointer;
  border: none;
  top: 10px;
  right: 10px;
}

.close-wrapper:hover {
  opacity: 0.7;
}

.btn-list .btn {
  border: none;
}

@media screen and (max-width: 1200px) {
  .popup-title {
    font-size: 30px;
  }
  .popup-text {
    font-size: 14px;
  }
}

@media screen and (max-width: 640px) {
  .popup-title {
    font-size: 26px;
  }
  .popup-text {
    font-size: 8px;
  }
}
